body {
 margin-top: 10px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
background-color: grey;
width: 1900px;
height: 1060px;
}

#zmanim {
height: 232px;
width: 150px; 
overflow: hidden;
margin-left: 0px;
float: left;
}

#flyer {
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#image1 {
box-shadow: 2px 8px 8px #303030;
}

#paper1 {
background-color: white; 
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
box-sizing: border-box;
}
#paper1l {
background-color: white; 
box-shadow: 2px 8px 8px #303030;
width: 485px;
height: 370px;
box-sizing: border-box;
}
#paper2 {
background-color: #EEEEEE;
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper3 {
background-color: #FFFFCC;
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper4 {
background-color: #FFF0E1;
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper5 {
background-image: url(https://heritagecongregation.com/slides/paper/paper5.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper6 {
background-image: url(https://heritagecongregation.com/slides/paper/paper6.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper7 {
background-image: url(https://heritagecongregation.com/slides/paper/paper7.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper8 {
background-image: url(https://heritagecongregation.com/slides/paper/paper8.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper9 {
background-image: url(https://heritagecongregation.com/slides/paper/paper9.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper10 {
background-image: url(https://heritagecongregation.com/slides/paper/paper10.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper11 {
background-image: url(https://heritagecongregation.com/slides/paper/paper11.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper12 {
background-image: url(https://heritagecongregation.com/slides/paper/paper12.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper13 {
background-image: url(https://heritagecongregation.com/slides/paper/paper13.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper14 {
background-image: url(https://heritagecongregation.com/slides/paper/paper14.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper15 {
background-image: url(https://heritagecongregation.com/slides/paper/paper15.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper16 {
background-image: url(https://heritagecongregation.com/slides/paper/paper16.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper17 {
background-image: url(https://heritagecongregation.com/slides/paper/paper17.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper18 {
background-image: url(https://heritagecongregation.com/slides/paper/paper18.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper19 {
background-image: url(https://heritagecongregation.com/slides/paper/paper19.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper20 {
background-image: url(https://heritagecongregation.com/slides/paper/paper20.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper21 {
background-image: url(https://heritagecongregation.com/slides/paper/paper21.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper22 {
background-image: url(https://heritagecongregation.com/slides/paper/paper22.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper23 {
background-image: url(https://heritagecongregation.com/slides/paper/paper23.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper24 {
background-image: url(https://heritagecongregation.com/slides/paper/paper24.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper25 {
background-image: url(https://heritagecongregation.com/slides/paper/paper25.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper26 {
background-image: url(https://heritagecongregation.com/slides/paper/paper26.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper27 {
background-image: url(https://heritagecongregation.com/slides/paper/paper27.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper28 {
background-image: url(https://heritagecongregation.com/slides/paper/paper28.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper29 {
background-image: url(https://heritagecongregation.com/slides/paper/paper29.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}

#paper30 {
background-image: url(https://heritagecongregation.com/slides/paper/paper30.jpg);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper31 {
background-image: url(https://heritagecongregation.com/slides/paper/paper31.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#paper32 {
background-image: url(https://heritagecongregation.com/slides/paper/paper32.png);
box-shadow: 2px 8px 8px #303030;
width: 370px;
height: 485px;
}
#thumb-blue {
background-image: url("https://www.heritagecongregation.com/slides/thumbs/thumb-blue.png"); 
background-size: 100%;
width: 50px;
height: 50px;
margin-left: 10px;
margin-right: 10px;
}

#thumb-clear {
background-image: url("https://www.heritagecongregation.com/slides/thumbs/thumb-clear.png"); 
background-size: 100%;
width: 50px;
height: 50px;
margin-left: 10px;
margin-right: 10px;
}

#thumb-yellow {
background-image: url("https://www.heritagecongregation.com/slides/thumbs/thumb-yellow.png"); 
background-size: 100%;
width: 50px;
height: 50px;
margin-left: 10px;
margin-right: 10px;
}

#thumb-gold {
background-image: url("https://www.heritagecongregation.com/slides/thumbs/thumb-gold.png"); 
background-size: 100%;
width: 50px;
height: 50px;
margin-left: 10px;
margin-right: 10px;
}

#thumb-silver {
background-image: url("https://www.heritagecongregation.com/slides/thumbs/thumb-silver.png"); 
background-size: 100%;
width: 50px;
height: 50px;
margin-left: 10px;
margin-right: 10px;
}

#thumb-green {
background-image: url("https://www.heritagecongregation.com/slides/thumbs/thumb-green.png"); 
background-size: 100%;
width: 50px;
height: 50px;
margin-left: 10px;
margin-right: 10px;
}

#thumb-red {
background-image: url("https://www.heritagecongregation.com/slides/thumbs/thumb-red.png"); 
background-size: 100%;
width: 50px;
height: 50px;
margin-left: 10px;
margin-right: 10px;
}



.marquee {
    overflow: hidden;
    width: 300px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
}

#sticky_yellow {
    font-family: 'Indie Flower', cursive;
    font-weight: 600;
    background-color: #ffff80;
    box-shadow: 2px 8px 8px #303030;
    height: 145px;
    padding: 10px;
    width: 130px;
    text-align: center;
	
}
	
#sticky_green {
    font-family: 'Indie Flower', cursive;
    font-weight: 600;
    background-color: #93FF93;
    box-shadow: 2px 8px 8px #303030;
    height: 145px;
    padding: 10px;
    width: 130px;
    text-align: center;
}

#sticky_blue {
    font-family: 'Indie Flower', cursive;
    font-weight: 600;
    background-color: #66FFFF;
    box-shadow: 2px 8px 8px #303030;
    height: 145px;
    padding: 10px;
    width: 130px;
    text-align: center;
}

#sticky_purple {
    font-family: 'Indie Flower', cursive;
    font-weight: 600;
    background-color: #FFCCFF;
    box-shadow: 2px 8px 8px #303030;
    height: 145px;
    padding: 10px;
    width: 130px;
    text-align: center;
}

#sticky_zmanim {
    font-family: 'Arial narrow';
    background-color: #ffff80;
    box-shadow: 2px 8px 8px #303030;
    padding: 10px;
}

img.photo {
border: 15px solid white;
margin: 20px;
width: 500px;
box-shadow: 2px 8px 8px #303030;
}

.columns {
    line-height: 0;
   -webkit-column-count: 3;
   -webkit-column-gap: 0px;
   -moz-column-count: 3;
   -moz-column-gap: 0px;
   column-count: 3;
   column-gap: 0px;
background-image: lightgrey;
height: 1000px;
margin: 20px;
}